<?
session_start();
require_once "../init.php";
require_once "../authority.inc.php";
$ID = $_GET['ID'];
$sql = "delete from question_class where ID='$ID'";
$DB->query($sql);
$DB->close();

header("location:pro_class.php");
?>